.soho-contact-form {
	padding-top: 30px;
	padding-bottom: 0px;

	@media screen and (min-width: 990px) {
		padding-top: 95px;
		padding-bottom: 105px;	
	}

	.desktop-map {
		@media screen and (max-width: 989px) {
			display: none;
		}
	}

	.mobile-map {

		@media screen and (min-width: 990px) {
			display: none;
		}

		&.iframe-wrapper {
			padding-top: 100%;
			position: relative;
			margin-left: -36px;
			margin-right: -36px;
			width: calc(100% + 72px) !important;

			iframe {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
		}
	}

	.icon-sohoderm {
		text-align: center;

    	@media screen and (min-width: 990px) {
    		margin-top: 35px;
    		grid-column: span 2;
    	}

    	&.desktop {
    		@media screen and (max-width: 989px) {
    			display: none;
    		}
    	}

    	&.mobile {
    		padding-top: 50px;
    		padding-bottom: 45px;

    		@media screen and (min-width: 990px) {
    			display: none;
    		}
    	}
	}

	.soho-contact-form__wrapper {
		max-width: 910px;
		margin-left: auto;
		margin-right: auto;
		padding: 30px;
		background: var(--soho-dark-blue);
		color: var(--soho-white);
		display: grid;

		@media screen and (min-width: 990px) {
			padding: 68px 90px 32px;	
			grid-gap: 35px;
			grid-template-columns: 325px 1fr;
		}

		.title {
			font-size: 26px;
			line-height: 1;
			color: inherit;
			font-weight: 400;
			margin: 0;
		}

		h3 {
			font-size: 17px;
			color: inherit;
			margin: 0;
			margin-top: 16px;

			a {
				color: inherit;
				text-decoration: none;
			}
		}

		iframe {
			margin-top: 20px;
		}
	}

	.soho-contact-form__right {
		@media screen and (max-width: 989px) {
			padding-top: 15px;
			margin-top: 15px;
			border-top: 1px solid var(--soho-light-blue);
		}
	}

	.field {
		flex-direction: column;
		margin-bottom: 22px !important;

		&:after,
		&:hover:after {
			border: none;
			box-shadow: none;
		}

		.field__label.h4 {
			position: relative;
			top: auto;
			left: auto;
			color: inherit;
			font-size: 16px;
		}

		.field__input {
			border: 1px solid var(--soho-black);
			box-shadow: inset 0 4px 4px 0 rgba(0,0,0,0.2);
			padding: 5px;
			height: 35px;

			&:focus {
				box-shadow: none;
				padding: 5px 15px;
			}
		}
	}

	.button {
		width: 100%;
		background: #F3EBD7;
		border-color: #F3EBD7;
		color: var(--soho-dark-blue);
	}
}